@charset "utf-8";
/* CSS Document */

*{
   margin : 0;
   padding : 0;
}
/* :::::レイアウト::::: */
#wrapper, #headline, #linetop, #linebtm, #contents, #footer {
    width: 100%;
	margin: 0 auto;

}
#headline .inner, #header .inner, #linetop .inner, #linebtm .inner,  #contents .inner, #footer .inner {
    width: 950px; /*1024pxから変更*/
    margin: 0 auto;
}
#wrapper {
    min-width: 950px; /*1024pxから変更*/
}
#header {
    width: 950px; /*1024pxから変更*/
    margin: 0 auto;
}
#main {
    float: left;
    width: 950px; /*1024pxから変更*/
}
#footer {
    clear: both;
}

#block {
    width: 950px; /*1024pxから変更*/
    margin: 0 auto;
}
/* :::::その他::::: */
body {
    background: #fefefe;
	
}

#headline {
    background: #fefefe;
    height: 19px;
	padding:5px 0px 0px 0px
}

#linetop {
background-image: url(../img/header_01_top.gif);
background-repeat:repeat-x;
    width: 100%;
    height: 18px;

}

#linebtm {
background-image: url(../img/header_01_btm.gif);
background-repeat:repeat-x;
    width: 100%;
    height: 18px;

}
#header {
    background: #ffffff;
    height: 100px;
}
#main {
    background: #eee;
    height: 600px; /*430pxから変更*/   
}

#sidebar {
    background: #eee;
    height: 100px;
}

#footer {
background-image: url(../img/footer_01.jpg);
background-repeat:repeat-x;
height:160px;
}

/* :::::テーブル::::: */
#contents .layout img{
    vertical-align:bottom;
    line-height:0px;
}

#contents .layout td{
    line-height:0;
    font-size:0px; /* for IE's Bug? */
}

img.btm { vertical-align: bottom;
}
img.mid { vertical-align: middle;
}

table {
 margin-left: auto;
 margin-right: auto;
}

.fade_img02 {         /* 製品ページ　LEDテーブル配置 */
 position:absolute;
 top:1457px;
 }
 .fade_img03 {         /* 製品ページ　LEDテーブル配置 */
 position:absolute;
 top:1457px;
 left:458px;
 }
 .fade_img04 {         /* 製品ページ　LEDテーブル配置 */
 position:absolute;
 top:1457px;
 left:813px;
 }
 .fade_img05 {         /* 製品ページ　LEDテーブル配置 */
 position:absolute;
 top:1457px;
 left:993px;
 }